/* Eagleplayer V2.01 Configuration-File */

*Menufont "" 0
*Modulesfont "" 0
*Scrollfont "" 0
CX_Popup yes
Iconify no
PubScreen ""
CX_Popkey "ctrl alt e"
CX_Priority 0
*SubSong 0
LoadPlayerDir "Eagleplayers/"
LoadEngine "14 Bit Amplifier" 537 124 0 8126464 0 0 
LoadEngine "8 Bit Amplifier" 377 127 1 8192000 24707199 1048576 
LoadEngine "AmplifierManager" 0 226 0 1048576 266 0 
LoadGui "BifatGUI" 0 15 1 24248412 117440512 0 
LoadEngine "DirListviewer" 379 37 0 27066778 0 0 
LoadEngine "Eagleexotic" 
LoadEngine "Eagleplayer1x-GUI" 0 14 0 22872108 0 0 
LoadEngine "Eagleripper" 
LoadEngine "EMPYGui" 
LoadEngine "Extractor" 335 49 1 28836041 0 0 
LoadEngine "FFT-Analyzer" 378 15 0 17891420 17380096 0 
LoadEngine "Formatloader" 200 98 0 13107422 0 0 
LoadEngine "Levelgraph" 304 205 0 0 0 0 
LoadEngine "Levelmeter" 
LoadEngine "Manager" 335 98 0 30736673 0 1 
LoadEngine "Messagewindow" 
LoadEngine "Moduleinfo" 0 131 0 22085918 0 256 
LoadEngine "Noiseconverter" 
LoadEngine "Patternscroll" 337 131 0 1632108685 0 0 
LoadEngine "Patternscroll++" 
LoadEngine "Playerloader" 0 0 1 0 0 0 
LoadEngine "Publicscreenselector" 
LoadEngine "Pysion" 
LoadEngine "Quadrascope" 335 32 0 2701131840 0 0 
LoadEngine "Samplesaver" 
LoadEngine "SpaceScope+" 8529 140 0 16777374 0 0 
LoadEngine "Stereoscope" 
LoadEngine "Time" 
LoadEngine "Toccata-Amplifier" 85 152 8 8257536 0 1048576 
LoadEngineDir "Engines/"
QuickStart yes
ScrollInfos yes
SongName no
Filter no
Mastervolume no
SaveT yes
FadeIn no
FadeOut no
QuitEagle yes
EjectPlayers no
EjectEngines yes
PlayerBatch yes
Prefix no
LoadFast yes
LoadDir yes
EPDir no
HideAll yes
Notify no
Scanalways no
ProgramMode 3
Loadbefore no
Randomsong no
AutosubSong no
Loadalways no
SongEnd yes
CalcDuration yes
Dirjump no
Randomstart yes
Timemode no
Timeout 0
Mintimeout 0
Crunchmode 0
SaveDir ""
SSDir no
SafeSave no
Samplemode no
SaveAsProtracker no
Protect no
PBits no
XPKPackmethod "SQSH"
Overwrite no
Automaticsave no
Password ""
Timingmode 2
Waitingmode 0
Rasterlines 8
DBFLoops 400
Allocchannels yes
SoftInt yes
Autopassword no
XFDDecrunch no
XFDLoadSeg no
Volume 255
Balance 1
Speed 0
SmallModule no
BigModule no
ModuleFault yes
Filerequestermode 2
Iconifymode 0
ChipRamAmplifier 0 8323073
FastRamAmplifier 0 8060929
NoGui no
ExtractFirstModule no
Instruments "ST-01:"
Loadlist ""
